정보센터

보안권고

게시물 상세
MS Exchange Server ProxyShell 취약점 보안 업데이트 권고
작성자 : a3security  작성일 : 2021.08.31   조회수 : 33
첨부파일 A3-AEGIS-20210825-01 [MIDDLE] MS Exchange Server ProxyShell 취약점 보안 업데이트 권고.pdf

□ 개요

 o 최근 MS社 Exchange Server의 ProxyShell 취약점을 악용한 공격이 발생하고 있어 보안 업데이트를 권고함

 

□ 설명

 o Exhcange Server에서 발생하는 보안 기능 우회 취약점(CVE-2021-31207) [1]

 o Exhcange Server에서 발생하는 원격코드실행 취약점(CVE-2021-34473) [2]

 o Exhcange Server에서 발생하는 권한상승 취약점(CVE-2021-34523) [3]

 

□ 영향받는 버전

 o 윈도우즈 Exchange Server : 2013, 2016, 2019

  ※ 해당 3개의 취약점은 MS 정기 월별 업데이트(2021년 5월, 7월)에 포함된 사항으로, 정기 업데이트가 적용된 시스템은 영향받지 않음

 

□ 해결 방안

 o 참고사이트 [1,2,3]의 “Security Updates” 부분의 “Download” 항목을 참고하여 각 버전에 해당되는 최신 버전으로 업데이트 적용

 

□ 기타 문의사항

 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

 

[참고사이트]

[1] https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-31207

[2] https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-34473

[3] https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-34523



□ 작성 : 침해사고분석단 취약점분석팀

이전글 OpenSSL 취약점 보안 업데이트 권고
다음글 BIND DNS 취약점 보안 업데이트 권고
TOPTOP